class GetProjectDepartments {
  int? departmentId;
  String? departmentName;
  String? projectCode;
  int? projectDepartmentId;
  String? projectName;

  GetProjectDepartments(
      {this.departmentId,
        this.departmentName,
        this.projectCode,
        this.projectDepartmentId,
        this.projectName});

  GetProjectDepartments.fromJson(Map<String, dynamic> json) {
    departmentId = json['departmentId'];
    departmentName = json['departmentName'];
    projectCode = json['projectCode'];
    projectDepartmentId = json['projectDepartmentId'];
    projectName = json['projectName'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['departmentId'] = this.departmentId;
    data['departmentName'] = this.departmentName;
    data['projectCode'] = this.projectCode;
    data['projectDepartmentId'] = this.projectDepartmentId;
    data['projectName'] = this.projectName;
    return data;
  }
}
